<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="498bf900ecef7f12ad79513a7911ae27">
  <dict>
    <!--2023-02-11 10:06:44.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:06:44.000-->
    <int key="num_match">7</int>
  </dict>
</config>
